# Setup

You'll need to change your config on your local Arch-based machine as well.
Change `/etc/pacman.conf`'s repo addresses. Example

```conf
[system]
Server = http://192.168.1.177:9129/repo/system/$repo/os/$arch

```

You will also mostlikely want to change this on your local config to a
higher number. I personally run 5, but just go as high as you can since
it is all LAN.

```conf
ParallelDownloads = 1
```

Note how "system" - the header - is also in the url.

- [x] system
- [x] world
- [x] galaxy
- [x] lib32
- [ ] universe
  - Unsure why this doesn't work as of right now. WIP
- [x] extra
- [x] community
- [x] multilib

## Mirrorlists

These are can bet set automatically using scripts. Check the Arch Wiki for steps
to do this. You may have done it when you were setting up your computer.
